{
  "index.custom.icon": "Custom Icon",
  "index.lang.params": "Hello {appName}",
  "index.language": "Language",
  "index.dark": "Dark Mode",
  "index.logout": "Logout",
  "mine.star": "Star",
  "mine.image": "Image",
  "mine.message": "Message",
  "tabbar.home": "发现",
  "tabbar.mine": "我的",
  "tabbar.work": "工作",
  "tabbar.share": "共享"
}
